.clearboth {
    margin: 0;
    padding: 0;
    clear: both;
}
  
#nav {
    font-weight: bold;
    clear: right;
    z-index:10000;
    font-size: 1.0em;    
}

  
#nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index:20000;
}

#nav a.has_sub_menu {
	background: url('../image/arrow_dark.gif') no-repeat right center;
}

#nav>ul>li>a {
    font-size: 1.1em;
    display: block;
    padding: 6px 35px;
    text-align: center;
}

#nav li:hover>a {
	color:#FFF;
}

#nav a {
    color: #633e3b;
}

#nav a:hover {
	color: #FFF;
}

#nav a:link,
#nav a:visited {
    text-decoration: none;
}
  
#nav a {
    display: block;
    padding: 6px 8px;
}

#nav ul {
	border: 1px solid #671a18;
	border-bottom: 3px solid #671a18;
}



#nav>ul {
	border: 0px;
}


#nav li {
    float: left;
    background-color: #FFF;
    margin-right: 1px;
    position: relative;

}

li.relative {
    position: relative;
}



#nav li li{
    width: 250px;
}

#nav li:hover {
    background-color: #873a38;
    transition: background .5s ease-in
}

#nav li li:hover {
    background-color: #873a38;
    transition: background .5s ease-in
}  



  
#nav ul ul  {
    position: absolute;
    visibility: hidden;
}
  
#nav ul ul ul{
    position: absolute;
    left: 100%;
    top: 0px;
    transition: background .5s ease-in
} 
 
#nav li:hover > ul {
    visibility: visible;
    transition: background .5s ease-in
}
  
.right-arrow {
    float: right;
}

.display-on{
    display:block;
    transition-duration: 0.9s;
}

.mega-menu {
    left: -550px;
    background: none repeat scroll 0 0 #FFF;
    margin-top: 0px;
    margin-right: 0px;
    position: absolute;
    width: 1200px;
    padding:15px;
    transition-duration: 0.9s;
    z-index: 100000;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.fadein {
    o1pacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}



#menutoggle i {
    color: #fff;
    font-size: 33px;
    margin: 0;
    padding: 0;
}

.hide {
    display: none;
}

div.mega-column {
    display:block;
    width: 235px;
    float: left;
    margin-right:5px;
}


p.mega-column-title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0px 5px 0px 5px;
    line-height: 1.1em;
    height:45px;
    overflow-y: hidden;
    width: 100%;
    border-left: 1px solid #873a38;
}

div.mega-column-title-first {
    border-left: none !important;
}

p.mega-column-item{
    padding: 0;
    margin: 0;
}

p.mega-column-item:hover{
    background-color: #873a38;
    color: #fff;
    transition: background .5s ease-in;
}

p.mega-column-item>a{
    text-size: 0.9em !important;
    line-height: 1.2em;
}

.mega-menu a{
    padding: 5px 5px 5px 5px !important;	
}

p.mega-column-title:hover>a{
    background-color: #FFF !important;
    color: #873a38 !important;
}